.workbox {
	width: auto;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	height: 250px;
	white-space:normal;
	line-height: 1.5em;
	overflow:hidden;

}
.workbox img {
	padding-bottom: 5px;
}

.clearboth { clear: both; }
.catwrap {}
img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
#eightbox {
	width: 800px;
	text-align: left;
	padding-left: 10px;
	line-height: 18px;
}
.x {
	text-decoration: line-through;
}
.fourbox {
	width: 400px;
}
#navhid {
	position: relative;
}
.top_nav {
	margin-bottom: 10px;
}
